@import url('https://fonts.googleapis.com/css2?family=Gantari:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Gantari', sans-serif;
  color: #9b0000;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}


ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


@font-face {
  font-family: "Coolvetica";
  src:
    local("Coolvetica"),
    url("../fonts/Coolvetica.otf") format("opentype") tech(color-COLRv1),
    url("../fonts/Coolvetica.otf") format("opentype"),
    url("../fonts/Coolvetica.woff") format("woff");
}


/* head mark section start*/
.headmark-section{
    background: #9b0000;
}

.headmark-section1 p{
  padding: 10px 0 0;
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  text-transform: capitalize;
  text-align: center;
}
.headmark-section1 a{
    display: inline-block;
}
.social{
  color: #FFF;
  transition: all 0.35s;
  transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social:hover {
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    transition: all ease 0.5s;
}

.facebook {
 color:#4267B2;
}
.youtube {
      color:#c4302b;
}
.instagram {
 color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;

}
.bg-ico {
  display: flex;
  background-color: #FFF;
  width: 40px;
  height: 40px;
  margin: 0 1px;
  position: relative;
  overflow: hidden;
  border-radius: 50px 50px 0 0;
  box-shadow: 0 5px 15px -5px rgba(0,0,0,0.1);
  opacity: 0.99;
  transition: background-color 2s ease-out;
  justify-content: center;
  align-items: center;
}
.bg-ico i{
    font-size: 25px;
}
.bg-ico:hover{
     box-shadow: 0 5px 15px -5px rgba(0,0,0,0.8);
}

#facebook:hover {
  background-color: #4267B2;
}

#youtube:hover {
      background-color: #c4302b;
}
#instagram:hover {
 background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  

}

.facebook:hover, 
.twitter:hover, 
.youtube:hover, 
.pinterest:hover,
.instagram:hover, 
.tumblr:hover,
.whatsapp:hover {
 color:#fff;
 transform: scale(1.1);
}
/* head mark section end */


/* head section start */
.head-left1{
  padding: 3px 0 3px;
}
.head-left2{
  padding: 0;
}
.head-right1{
  padding: 0 0 0 20px;
}
.head-right2{
  padding: 0;
}
.head-list{margin: -15px 0 0;}
.head-list ul li{
  font-size: 25px;
  position: relative;
  color: #9b0000;
  display: inline-block;
  font-weight: 700;
}
.head-list ul li b{
  font-weight: 700;
}
.head-list ul li:nth-child(1){
}
.head-list ul li a{
  color: #000;
  display: inline-block;
  font-size: 35px;
  position: relative;
  font-weight: 800;
  text-transform: capitalize;
  /* animation: txt-blnk 0.6s infinite; */
  padding: 0 10px;
}
@keyframes txt-blnk{
    0%{color: #ed6200;}
    50%{color: #000000;}
    100%{color:#fff;}
}
.head-list li span{
  display: inline-block;
  height: 65px;
  width: 70px;
  text-align: center;
  line-height: 74px;
  background: #9b0000;
  color: #ffffff;
  border-radius: 50px 50px 0 0;
  font-size: 32px;
}
.head-list li a span i{
  font-size: 33px;
}
.head-list li span:before{
  content: "";
  position: absolute;
  background: #9b0000;
  width: 11px;
  height: 187px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -80px;
  z-index: -1;
}
.head-line{
  padding: 2px 110px 0px 0;}
.head-line span{
  color: #000000;
  font-size: 27px;
  text-transform: capitalize;
  font-weight: 700;
  display: block;
}
.head-line p{
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 500;
  text-align: center;
  line-height: 22px;
}
/* head section end */



/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */



/* about us section start */
.about{  
    overflow: hidden;
}
.about-section{
    padding: 0px 25px 12px;
    position: relative;
    z-index: 2;
}

.about-section:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 590px;
    background: linear-gradient(45deg, #9b0000, #ff7800);
    border-radius: 20px;
    z-index: -1;
    left: 0;
    right: 0;
}
.about-left{
    padding: 12px;
}
.about-left-1{
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    position: relative;
}

.about-left-1:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    background-size: cover;
    border-radius: 20px;
    z-index: -1;
}
.about-right{
    padding: 12px;
}
.about-right-1{
}
.about-title{
    padding: 0;
    text-align: center;
}
.about-title strong{
    text-transform: uppercase;
    font-size: 74px;
    font-weight: 800;
    display: block;
    margin: -25px 0 0;
    font-family: "Coolvetica";
}
.about-title p{
    text-transform: capitalize;
    font-size: 20px;
    color: #000;
    font-weight: 600;
    border: 1px solid #ed6200;
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
    padding: 5px 0 0px;
}
.about-us-content p{
    font-weight: 400;
    line-height: 30px;
    color: #161616;
    padding: 6px 0;
    font-size: 17px;
}
.about-us-content p strong{
    color: #000000;
    font-weight: 600;
}
.about-us-content ul{
  padding: 8px 0 5px;
}
.about-us-content ul li{
    position: relative;
    border-radius: 50px;
    font-weight: 500;
    line-height: 22px;
    color: #000000;
    padding: 7px 8px 8px 15px;
    display: inline-block;
    text-align: center;
    border: 1px solid #ed6200;
    margin: 0px 0;
    overflow: hidden;
    font-size: 17px;
}
.about-us-content ul li:before {
     content: "";
     background: #ff6f17;
     width: 18px;
     height: 15px;
     border-radius: 0 0 60px 60px;
     position: absolute;
     left: -3px;
     top: 0px;
}
.services-1{
  padding: 12px;
}
.services-2{
  padding: 12px;
  background: #fff;
  border-radius: 20px;
}
.service_card_content p {
    text-transform: capitalize;
    font-size: 60px;
    font-weight: 800;
    display: block;
    font-family: "Coolvetica";
}
.service_card_content .srv-text{
   font-size: 17px;
   font-weight: 400;
   line-height: 29px;
   color: #161616;
}
.service_card_img {
    position: relative;
}
.service_card_img img {
    width: 100%;
    padding: 0;
}
.service_card_img .overlay-box-1 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 0%;
    height: 100%;
    z-index: 1;
    transition: all 500ms ease;
    background: #00000061;
}
.service_card_img  .overlay-box-2 {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 0%;
    height: 100%;
    z-index: 1;
    transition: all 500ms ease;
    background: #00000061;
}
.services-2:hover  .service_card_img .overlay-box-1, .services-2:hover .service_card_img .overlay-box-2 {
     width: 50%; 
}
/* about us section end */


/* gallery section start */
.gallery-section{
    padding: 0;
}
.gallery1{

padding: 10px;
}
.gallery1:nth-child(5){
margin: -75px 0 0;
}
.gallery1:nth-child(7), .gallery1:nth-child(8), .gallery1:nth-child(9){margin: -65px 0 0;}
.gallery2 img{
    width: 100%;
    box-shadow: 2px 4px 6px #9f9a9a;
}
/* gallery section end */

/* astro services section start */
.srv-title{
    padding: 0 0 45px;
    text-align: center;
}
.srv-title strong{
    text-transform: uppercase;
    font-size: 85px;
    font-weight: 800;
    display: block;
    margin: -3px 0 0;
    font-family: "Coolvetica";
    border: 1px solid #ed62004d;
    line-height: 15px;
    padding: 0 15px;
}
.astro-sv{
  padding: 12px;
}
.astro-sv1{
  text-align: center;
}
.astro-img{
  padding: 20px 10px 35px;
  text-align: center;
  transition: all ease 300ms;
  border-radius: 0 40px 40px 0;
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  background-position: bottom;
  overflow: hidden;
}
.astro-img:before{
   background: #ff6f173d;
   content:"";
   position: absolute;
   z-index: -1;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
}
.astro-sv1:hover .astro-img {
    border-radius: 40px 0 0 40px;
}
.astro-img img{
  width: 100%;
  border-radius: 50%;
}
.astro-img1{
    font-size: 36px;
    line-height: 80px;
    color: #000;
    position: relative;
    left: 0;
    top: 0;
    width: 164px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    transition: all ease 300ms;
    margin: 0 auto;
    overflow: hidden;
    padding: 17px;
}
.astro-img1:before{
    content: "";
    position: absolute;
    width: 160px;
    height: 160px;
    background: transparent;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
    border: 1px dashed #000000;
    animation: rotate 9s linear infinite;
    visibility: hidden;
    opacity: 0;
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.astro-sv1:hover .astro-img1:before {
    visibility: visible;
    opacity: 1;
}
.astro-img span{
    display: block;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding: 10px 0 0px;
    text-transform: capitalize;
}
.astro-call{
  padding: 42px 0 0;
  margin: -49px 0 0;
}
.astro-call a{
    background: #000000;
    display: inline-block;
    font-size: 17px;
    color: #ffffff;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    padding: 5px 12px 5px;
    bottom: 20px;
    text-transform: capitalize;
    position: relative;
}

/* astro services section end */



/* best services section start */
.bestsv1{
  padding: 12px;
text-align: center;
}
.bestsv3{
    position: relative;
    z-index: 1;
    transition: .5s ease-in-out;
}
.bestsv3::before {
    content: "";
    height: 192px;
    width: 10px;
    display: block;
    position: absolute;
    top: 97px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -19;
    background: #9b0000;
    transition: .5s ease-in-out;
}
.bestsv2:hover .bestsv3::before{
  top: 110px;
}
.bestsv3::after {
    content: "";
    height: 22px;
    width: 22px;
    display: block;
    position: absolute;
    bottom: -48px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -19;
    background: #ffffff;
    border-radius: 50px;
    border: 2px solid #9b0000;
    transition: .5s ease-in-out;
}
.bestsv2:hover .bestsv3::after{
  bottom: -61px;
}
.best-img{
    border-radius: 50%;
    border: 8px solid #ff6f17;
    overflow: hidden;
    left: 0;
    right: 0;
    margin: 0 auto;
    float: none;
    position: relative;
    max-width: 260px;
    max-height: 260px;
}
.best-img img{
    border-radius: 50%;
    width: 100%;
}
.bestsv4{
    position: absolute;
    bottom: 100px;
    left: 0;
    background: #00000094;
    color: #ffffff;
    text-align: center;
    width: 100%;
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
}
.best-text{
  padding: 70px 0 0;
}

.best-text p {
        font-size: 17px;
    font-weight: 400;
    line-height: 29px;
    color: #161616;
}

/* best services section end */



/* add line section start */
.add-sec{
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  background-position: top;
}
.add-sec:before{
   background: #ff6f173d;
   content:"";
   position: absolute;
   z-index: -1;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
}
.add-sec1{
  font-size: 29px;
  font-weight: 700;
  color: #000000;
  text-transform: capitalize;
  padding: 4px 0 6px;
  text-align: center;
}

/* add line section end */



/* why choose us section start */
.counter{
  background: #9b0000;
}
.why-left{
  padding: 0 0 50px;
}
.why-left1{
  padding: 0;
  border-radius: 20px;
  background: #f8dea4;
}
.why-right{
  padding: 0 0 0 20px;
}
.counter-1{
  padding: 12px;
}
.counter-2{
  padding:0;
  text-align: center;
}
.why-icon {
    width: 130px;
    height: 140px;
    line-height: 140px;
    background: linear-gradient(to bottom, transparent 49%, #ffffff 50%);
    margin: 0 auto 15px;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    position: relative;
    transition: all 0.3s ease 0s;
    font-size: 50px;
}
.why-icon:before, .why-icon:after {
    content: "";
    width: 93%;
    height: 93%;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    transform: translate(-50%, -50%);
}
.why-icon:after {
    width: 85%;
    height: 85%;
    background: #f8dea4;
    transition: all 0.3s ease 0s;
}
.counter-2:hover .why-icon:after {
    box-shadow: 0 0 40px rgba(0,0,0,0.2) inset;
}
.counter-2:hover .why-icon {
    font-size: 60px;
}
.counter-box{
  padding: 0 20px 0;
}
.counter-box strong{
  font-size: 56px;
  font-weight: 800;
  text-transform: uppercase;
  background: white;
  border-radius: 0 0 20px 20px;
  padding: 0 12px;
  display: block;
  text-align: center;
  font-family: "Coolvetica";
  line-height: 65px;
}

.counter-box p{
  text-align: center;
  font-size: 17px;
  font-weight: 300;
  line-height: 26px;
  color: #ffffff;
  padding: 12px 0;
}

.count-up{
  position: relative;
}
.counter-2:hover .count-up:before {
    opacity: 1;
    top: -24px;
}
.counter-2 .count-up:before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ff6f17;
    background: #ff6f17;
    box-shadow: 0 0 0 3px #fff inset;
    position: absolute;
    top: -50px;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
    transition: all 0.3s ease 0s;
}

.count-up span{
    color: #ffffff;
    font-size: 19px;
    font-weight: 500;
    text-transform: capitalize;
    display: block;
}
.why-list{
  text-align: center;
}
.why-list p{
  background: #9b0000;
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 0 3px;
}
.why-list ul{
  padding: 1px 16px 9px;
}
.why-list ul li{
    position: relative;
    display: flex;
    font-size: 17px;
    font-weight: 600;
    line-height: 32px;
    color: #000000;
    padding: 7px 0 5px;
    align-items: center;
    text-transform: capitalize;
    border-bottom: 1px solid #9b0000;
}
.why-list ul li:last-child{
  border:0px;
}
.why-list ul li:before {
    content: "\e033";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #9b0000;
    display: inline-block;
    font-size: 17px;
    text-align: center;
    padding: 0 7px 0 0;
}
.why-call1{
  background: white;
  border: 1px solid #9b0000;
  border-left: 0;
  border-right: 0;
  padding: 4px 75px 5px 0;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #9b0000;
}
.why-call1 span{
  background: linear-gradient(45deg, #9b0000, #ff7800);
  width: 65px;
  height: 65px;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  margin: -19px 0 0 20px;
  box-shadow: 2px 4px 0px 2px #ff780096;
  padding: 7px;
}
.why-call a{
  position: relative;
  font-size: 35px;
  font-weight: 800;
  color: #353535;
  padding: 7px 0 7px;
  text-transform: capitalize;
  display: inline-block;
  animation: txt-ani 0.9s infinite;
}
@keyframes txt-ani{
    0%{transform: translateY(10px);color: #9b0000;}
    50%{color: #000000;}
    100%{color:#353535;}

}
/* why choose us section end */



/* testimonials section start */
.testimonials{
  border-bottom: 5px solid #ff6f17;
  overflow: hidden;
}
.testimonials-1{
  padding: 12px;
}
.testi-img{
    padding: 10px 0 0;
    position: relative;
}
.testi-img::before {
    content: "";
    height: 130px;
    width: 6px;
    display: block;
    position: absolute;
    top: 97px;
    left: 45px;
    margin: 0 auto;
    z-index: -19;
    background: #ff6f17;
}
.testi-img img{
   border-radius: 50%;
   border: 5px solid #ff6f17;
   width: 97px;
}
.testimonial-box {
    padding: 0 15px 0 0;
    position: relative;
}
.testimonial-box .quotes {
    position: absolute;
    right: 0px;
    top: 0px;
    opacity: 25%;
}
.testimonial-box .testi-box-content {
    font-size: 18px;
    line-height: 34px;
}
.testi-box-content p{
    font-size: 17px;
    font-weight: 400;
    line-height: 29px;
    color: #161616;
    text-align: left;
}
.testi-box-content span{
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 0 0;
    display: block;
}
.testi-rat {
    color: #ffaa00;
    font-size: 16px;
    margin: -5px 0 0;
}
/* testimonials section end */



/* awards section start */
.awards1{
  padding: 15px;
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  background-position: bottom;
  overflow: hidden;
  z-index: 0;
}
.awards1:before{
   background: #ffebc091;
   content:"";
   position: absolute;
   z-index: -1;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
}
.awards-1{
  padding: 10px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */




/* start footer section  */

.footer{
  position:relative;
  z-index: 9;
  background: #9b0000;
}
.footer-left1{
  padding: 30px 12px 12px;
}
.footer-about p{
  color: #ffffff;
  padding: 20px 0 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}


.footer-about{
  text-align: center;
}
.footer-about a{
  text-transform: capitalize;
  font-size: 60px;
  display: block;
  line-height: 53px;
  font-family: "Coolvetica";
  text-align: center;
  color: #ff6f17;
}
.footer-navigation1 a{
  display: block;
}
.footer-navigation1 a span{
  color: #fff;
  padding: 15px 12px 4px;
  font-weight: 700;
  font-size: 35px;
  text-align: center;
  display: block;
  background: #ff6f17;
}
.footer-navigation1 a span i{
  display:block;
  font-size: 80px;
}
.footer-navigation1 a b{
    text-transform: capitalize;
    font-size: 60px;
    display: block;
    line-height: 53px;
    font-family: "Coolvetica";
    text-align: center;
    color: #ffffff;
}
.footer-navigation1  a span i{
  font-size: 75px;
  color: #9b0000;
}

.footer-right-1{
  padding: 0 12px 12px;
  background: #fff;
  text-align: center;
  border-radius: 0 0 20px 20px;
}
.footer-right-1 strong{
  display: block;
  color: #000000;
  font-size: 60px;
  text-transform: capitalize;
  font-weight: 600;
  font-family: "Coolvetica";
}
.footer-right-1 ul{
  padding: 0 0 15px;
}
.footer-right-1 ul li a img{
    
width: 135px;
}
.copy-right{
  padding: 20px 0 10px;
}
.copy-right p{
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;
  padding: 0 0 7px;
}
.social-icons .button .icon{
  display: inline-block;
  height: 40px;
  width: 40px;
  border-radius: 50px;
  box-sizing: border-box;
  line-height: 44px;
  transition: all 0.3s ease-out;
  text-align: center;
}
.social-icons .button:nth-child(1):hover .icon{
  background: #4267B2;
}
.social-icons .button:nth-child(2):hover .icon{
  background: #E1306C;
}
.social-icons .button:nth-child(3):hover .icon{
  background: #ff0000;
}
.social-icons .button:nth-child(3){
  display:block;
}
.social-icons .button .icon i{
  font-size: 18px;
  transition: all 0.3s ease-out;
}

.social-icons .button:nth-child(1) .icon i{
  color: #4267B2;
}
.social-icons .button:nth-child(2) .icon i{
  color: #E1306C;
}
.social-icons .button:nth-child(3) .icon i{
  color: #ff0000;
}
.social-icons .button:hover .icon i{
  color: #fff;
}

.social-icons .button:nth-child(1) span{
  color: #4267B2;
}
.social-icons .button:nth-child(2) span{
  color: #E1306C;
}
.social-icons .button:nth-child(3) span{
  color: #ff0000;
}
.social-icons .button span{
  font-weight: 600;
}
/* end footer section  */





#callbook {
  background: linear-gradient(0deg, #ffffff 50%, #00000000 50%);
  bottom: 0;
  height: 51px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li{
  padding: 12px 1px 13px;
  position: relative;
  width: 48%;
  float: left;
  text-align: center;
}
#callbook ul li a{
  background: red;
  padding: 7px 15px 6px;
  border-radius: 50px;
}
#callbook ul li:last-child a{
  background: green;
}
#callbook ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  top: 0px;
  text-transform: capitalize;
}


@media (max-width: 767px){
.headmark-section1 p {font-size: 22px;}
.head-right1 {padding: 0;}
.head-list ul li b{}
.head-list ul li {font-size: 23px;}
.head-list ul li a {font-size: 30px;}
.srv-title strong {font-size: 55px;}
.about-left{padding: 0;}
.about-right {padding: 0;}
.about-right-1:before {width: 0;}
.add-sec1 {font-size: 20px;}
.why-right {padding: 0 0 25px;}
.counter-box strong {font-size: 55px;border-radius: 5px;}
.counter-box {padding: 0}
.awards1 {padding: 0px;}
.astrosev-sec{padding: 0 !important;}
.testi-img::before {height: 70px;}
.copyryt span {padding: 5px 15px 49px;}
.why-left {padding: 0 0 20px;}
.testimonials-1 :nth-child(1) .testi-img::before, .testimonials-1 :nth-child(2) .testi-img::before{display: none;}
.head-line {padding: 0px 60px 0px 0;}
.copy-right {padding: 2px 0 45px;}
.about-left-1 {padding: 20px 0;}
.head-line span {font-size: 23px;}
.headmark-section1{text-align: center !important;}
.gallery1:nth-child(5), .gallery1:nth-child(7), .gallery1:nth-child(8), .gallery1:nth-child(9){margin: 0;}
#callbook {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-line {padding: 0 140px 0px 0;}
.srv-title strong {font-size: 80px;}
.about-left{padding: 0;}
.service_card_content p {font-size: 45px;}
.about-right-1:before {width: 0;}
.add-sec1 {font-size: 25px;}
.why-right {padding: 0 0 25px;}
.counter-box {padding: 0}
.astrosev-sec{padding-top: 0 !important;}
.testi-img::before {height: 70px;}
.footer-left1:nth-child(3){display: none;}
.why-left {padding: 0 0 20px;}
.testimonials-1 :nth-child(1) .testi-img::before, .testimonials-1 :nth-child(2) .testi-img::before{display: none;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.head-list ul li a {font-size: 28px;}
.head-list ul li b{padding: 0 15px 0 15px;}
.head-list ul li {font-size: 23px;}
.astro-sv {padding: 12px 6px;}
.bestsv4 {font-size: 21px;}
.counter-box {padding: 0 0px 0;}
.bestsv3::before {height: 159px;}
.about-right-1:before {width: 0;}
.head-line span {font-size: 24px;}
.head-line p {font-size: 14px;line-height: 19px;}
.head-list {margin: -22px 0 0;}
.add-sec1 {font-size: 25px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.head-list ul li a {display: block;font-size: 40px;}
.head-list{margin: 0;}
.head-list ul li b {margin: 0 0 -5px;display: block;}
.about-title strong {font-size: 60px;margin: -15px 0 0;}
.head-list li span:before{display: none;}
.head-line {padding: 0;}
.srv-title strong {font-size: 42px;}
.counter-box strong {font-size: 42px;}
.about{padding: 12px 0 !important;}
.bestservices {padding: 12px 0 !important;}
}






@media (max-width: 419px) and (min-width: 290px) {
.headmark-section1 p {font-size: 20px;padding: 5px 0 0;}
.head-line p {font-size: 15px;}
.about-title strong {font-size: 45px;}
.about-title p {font-size: 18px;}
.srv-title strong {font-size: 33px;}
.add-sec1 {font-size: 16px;line-height: 20px;padding: 6px 0;}
.counter-box strong {font-size: 31px;line-height: 37px;}
.count-up span{font-size: 15px;}
.awards-1 {width: 100%;padding: 5px 10px;}
.awards1 {padding: 10px 0;}
.services-1 {padding: 10px;}
.service_card_content p {font-size: 45px;}
.why-call1 {font-size: 18px;}
.why-left {padding: 0 0 25px;}
.copyryt span {padding: 5px 10px 49px;font-size: 18px;}
.head-list ul li a {font-size: 31px;padding: 0 5px;}
.head-line span {font-size: 17px;}
.head-list li span {height: 49px;width: 48px;line-height: 56px;font-size: 24px;}
.gallery1 {padding: 5px;}
.gallery1:nth-child(1), .gallery1:nth-child(2), .gallery1:nth-child(3), .gallery1:nth-child(4){width: 100%;}
}


